@charset "utf-8";

body{
	font-size: 14px;
	color:#212121;
	font-family: 'Open Sans', sans-serif;
	background: #2d2d2d;
}
html{
	font-family: 'Open Sans', sans-serif;
}
span.h2{
	display: block;
	font-weight: bold;
	font-size: 40px;
	color:#2d2d2d;
	margin-bottom: 20px;
}
div.wrapp{
	width: 1190px;
	margin-right: auto;
	margin-left: auto;
	background: #fff;
}
div.header{
	padding: 25px 0px;
	position: relative;
	height: 678px
}
div.bannerimg{
	position: absolute;
	top:0px;
	left:0px;
	width: 1190px;
	height: 100%;
	background: url('img/banner.jpg') no-repeat;
}
div.topblock{
	position: relative;
	z-index:1;
}
div.logo{
	float:left;
	width: 260px;
	height: 116px;
	background: url('img/logo.png') no-repeat;
}
div.logo a{
	display: block;
	width: 100%;
	height: 100%;
}
div.fixsize{
	width: 988px;
	padding: 0px 15px;
	margin-right: auto;
	margin-left: auto;
}
div.rightpat{
	float:right;
}
div.leftpart{
	float:left;
}
div.rightpat span{
	display: block;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
}
div.rightpat span a{
	display: block;
	font-size: 49px;
	font-weight: bold;
	color:#2d2d2d;
	margin-bottom: 10px;
	text-decoration: none;
}


div.rendomtxt {
	position: absolute;
	z-index:1;
	top:200px;
	background: url('img/randomblock.jpg') 0 0 no-repeat;
	width: 610px;
	height: 158px;
	padding: 30px 15px;
	padding-left: 85px;
	text-transform: uppercase;
}
div.rendomtxt small, div.rendomtxt span{
	display: block;
	font-weight: bold;
}
div.rendomtxt small{
	font-size: 45px;
}
div.rendomtxt span{
	font-size: 44px;
}
div.clear{
	clear: both;
	padding: 0;
	margin: 0;
	line-height: 0;
	height: 0;
	font-size: 0;
}
.Ico{
	position: relative;
	 -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
    overflow: hidden;
}
.rebt{
	background: #e61802;
	color:#fff;
	padding: 10px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
}
.yebt{
	background: #ffd603;
	color:#2d2d2d;
	padding: 10px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
}
div.toprecoll {
	position: absolute;
	z-index:1;
	top: 510px;
	left:116px;
}
a.recoll{
	display: block;
	width: 290px;
	height: 60px;
	font-size: 19px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 21px 15px;
}
a.quest{
	display: block;
	width: 334px;
	height: 60px;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 21px 15px;
}
.Ico:after{
	content:"";
	display: block;
	position: absolute;
	right:15px;
	top:15px;
	width: 30px;
	height: 30px;
	background: url('img/arowbt.png')no-repeat;
	 -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    transition: all 0.7s ease-in;
    opacity: 1;
    -webkit-transform: translate(-10%,0);
    -moz-transform: translate(-10%,0);
    -o-transform: translate(-10%,0);
    transform: translate(-10%,0);
    z-index:1;
}
.Ico:before{
	position: absolute;
	content:"";
	left:15px;
	top:15px;
	width: 30px;
	height: 30px;
	display: block;
	opacity: 0;
	background: url('img/arowbt.png')no-repeat;
		 -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
	   -webkit-transform: translate(-227%,0);
    -moz-transform: translate(-227%,0);
    -o-transform: translate(-227%,0);
    transform: translate(-227%,0);
    z-index:1;
}
.Ico:hover:after{
    -webkit-transform: translate(227%,0);
    -moz-transform: translate(227%,0);
    -o-transform: translate(227%,0);
    transform: translate(227%,0);
}
.Ico:hover:before{
	opacity: 1;
	 -webkit-transform: translate(-16%,0);
    -moz-transform: translate(-16%,0);
    -o-transform: translate(-16%,0);
    transform: translate(-16%,0);
}
.Ico:hover{
	    text-indent: 30px;
	 -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
a.recoll.Ico:after{
	content:"";
	display: block;
	position: absolute;
	right:15px;
	top:15px;
	width: 30px;
	height: 30px;
	background: url('img/arowbt.png')no-repeat;
}
a.quest.Ico:after{
	content:"";
	display: block;
	position: absolute;
	right:15px;
	top:15px;
	width: 30px;
	height: 30px;
	background: url('img/quest.png')no-repeat;
}
a.quest.Ico:before{
	content:"";
	display: block;
	position: absolute;
	right:15px;
	top:15px;
	width: 30px;
	height: 30px;
	background: url('img/quest.png')no-repeat;
}
div.topmenu{
	background: #ededed;
	margin-bottom: 20px;
}
div.topmenu.fix{
	top:0px;
	right:0px;
	left:0px;
	position: fixed;
	z-index:3;
	-webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
div.rasporka{
	height: 52px;
	display: none;
	margin-bottom: 20px;
}
div.topmenu ul li {
	display: inline-block;
}
div.topmenu ul li a{
	position: relative;
	display: block;
	margin: 16px 20px;
	color:#212121;
	font-size: 20px;
	text-transform: uppercase;
	text-decoration: none;
}
div.topmenu ul li:first-child a{
	margin-left: 0px;
}
div.infowork{
	margin-bottom: 20px;
	padding: 40px 0px;
}
div.infowork div.pemBlock{
	float:right;
	margin-left: 15px;
	margin-right: 15px;
}
div.infowork div.pemBlock span, div.infowork div.pemBlock small{
	font-weight: bold;
	display: block;
}
div.infowork div.pemBlock span{
	font-size: 31px;
	color:#e61802;
	margin-bottom: 5px;
}
div.infowork div.pemBlock small{
	font-size: 20px;
	color:#2d2d2d;
}
div.yellow_block{
	    margin-bottom: 40px;
	background: url('img/yellowBlock.jpg') 0 0 no-repeat;
	height: 243px;
	padding: 24px 0px;
}
div.yellow_block span, div.yellow_block a {
	display: inline-block;
}
div.yellow_block div.rightpat a.telefone {
	color:#2d2d2d;
	position: relative;
	display: block;
	font-size: 36px;
	margin-right: 20px;
	    top: -14px;
}
div.yellow_block span.h2{
	display: block;
	font-size: 51px;
	font-weight: bold;
	margin-bottom: 20px;
}

div.yellow_block span.h2 small{
	font-size: 46px;
}

div.tabbg{
	position: relative;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding: 15px 0px;
	background: url('img/tabbg.jpg') 0 0 no-repeat;
}
div.tabbg div.famale{
	position: absolute;
	top:-432px;
	width: 364px;
	height: 432px;
	background: url('img/famel.png') 0 0 no-repeat;
}
div.tabbg div.leftpart{
	width: 575px;

}
div.infoblock{
	width: 1000px;
	height: 100px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px 29px;
	background: #2d2d2d;
	margin-bottom: 50px;
}
div.infoblock p {
	color: #fff;
	font-size: 17px;
	line-height: 24px;
	margin-right: 15px;
}
div.infoblock img{
	margin-right: 40px;
}
div.infoblock img, div.infoblock p, div.infoblock a{
	float:left;
}
div.ganaceblock{
	padding-top: 40px;
	padding-right: 50px;
}
div.ganaceblock p{
	font-size: 20px;
	font-weight: bold;
	color:#212121;
	line-height: 24px;
	text-align: center
}
div.ganaceblock img{
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

div.about div.leftpart{
	width: 500px;
}

div.about div.leftpart p{
	text-indent:0px;
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
}
div.ser{
	padding: 63px 26px;
}
div.ser img{
	margin-right: 20px;
}
div.ser img:last-child{
	margin-right: 0px;
}

div.yellow_block2{
	background: url('img/yellowBlock2.jpg') 0 0 no-repeat;
	padding: 28px 0px;
	height: 105px;
}
div.yellow_block2 span.h2{
	font-size: 20px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
div.yellow_block2 small{
	font-size: 16px;
}
div.yellow_block2 small, div.yellow_block2 span.number{
	float:left;
}
div.yellow_block2 span.number{
	font-size: 56px;
    font-weight: bold;
    color: #2d2d2d;
    margin-right: 17px;
	text-transform: uppercase;
}
div.yellow_block2 div.rightpat small{
	font-size: 16px;
	color:#2d2d2d;
	width: 155px;
	line-height: 18px;
	margin-top: 8px;
}
div.whywe{
	padding: 30px 0px;
	background: #2d2d2d;
}
div.whywe span.h2{
	color:#fff;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.media {
    margin-bottom: 20px;
}
.media-left {
    padding-right: 15px;
}
div.media-body {
    font-size: 14px;
    color: #fff;
    vertical-align: middle;
}
p.media-heading {
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
div.needhelp {
	padding: 35px 0px;
	text-align: center;
	height: 160px;
	background: url('img/yellowBlock2.jpg');
	margin-bottom: 50px;
}
div.needhelp span.h2{
	font-size: 30px;
	margin-bottom: 20px;
}
div.needhelp a.needhelp {
    position: relative;
    display: block;
    font-size: 36px;
    font-weight: bold;
}
div.action{
	position: relative;
	height: 265px;
	background: url('img/yellowBlock2.jpg');
	margin-bottom: 50px;
}
div.action div.female2{
	position: absolute;
	width: 410px;
	height: 236px;
	background: url('img/famel2.png') 0 0 no-repeat;
	right: 143px;
	top:-154px;
}
div.auto{
	margin-bottom: 50px;
}
div.auto div.rightpat{
	width: 49.8%;
    margin-bottom: 117px;
}
div.auto div.leftpart{
	    width: 265px;
}

div.auto span.h2{
	font-size: 36px;
	text-transform: uppercase;
}
div.auto p{
	line-height: 24px;
}
div.auto div.rightpat p{
	    text-indent: 20px;
}
div.block span{
	font-size: 20px;
	font-weight: bold;
	color:#2d2d2d;
}
div.block div.boxnumber{
	margin-right: 10px;
}
div.block div.boxnumber, div.block div.box{
	display: inline-block;
}
div.block div.boxnumber span{
	display: block;
	text-align: center;
	margin-bottom: 5px;
}
div.block div.boxnumber span.number{
	color:#fff;
	width: 130px;
	height: 74px;
	padding: 6px 0px;
	font-weight: bold;
	font-size: 58px;
	background: #2d2d2d;
	margin-bottom: 0px;
}
div.action div.leftpart{
	width: 510px
}
div.action div.rightpat{
	margin-top: 100px;
	margin-right: 72px;
}
div.action span.h2{
	font-size: 40px;
	margin-bottom: 20px;
}
div.action span.h2 span{
	font-size: 68px;
}
div.action small{
	line-height: 24px;
	font-size: 16px;
	color:#2d2d2d;
}
a.small{
    color: #e61802;
    position: relative;
    display: inline-block;
    font-size: 14px;
    margin-right: 20px;
    font-weight: bold;
}
div.revief {
	margin-bottom: 70px;
}
div.revief span.h2{
	margin-bottom: 40px;
}
div.revief div.leftpart{
	width: 440px;
}
div.revief div.leftpart span{
	display: block;
}
div.revief div.leftpart span.autor{
	color:#fac400;
	font-weight: bold;
	font-size: 21px;
	margin-bottom: 5px;
}
div.revief div.leftpart span.date{
	margin-bottom: 20px;
	font-size: 16px;
}
div.revief div.leftpart div.text p{
	line-height: 24px;
	font-size: 14px;
	color:#2d2d2d;
}
div.revief div.fixsize{
	position: relative;
}
div.revief div.prev, div.revief div.next{
	cursor: pointer;
	position: absolute;
	background: #f9d20d;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 40px;
	height: 40px;
}
div.revief div.prev{
	left:0px;
	top:50%;
}
div.revief div.prev img{
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top:4px;
}
div.revief div.next img{
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top:4px;
}
div.revief div.next{
	right:0px;
	top:50%;
}
div.revief div.owl-carousel{
	width: 828px !important;
	margin-right: auto;
	margin-left: auto;
}
div.revief div.item{
	width: 828px;
}
div.blockblack{
	background: #303030;
	padding: 17px 0px;
}
div.blockblack span.h2 {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0px;
	text-transform: uppercase;
    text-align: center;
}
div.blockblack span.h2 span{
	text-align: center;
	color:#313131;
	background: #ffd303;
	    padding: 5px 7px;
    display: inline-block;
}
div.form{
	background:  url('img/formbg.png') 0 0 no-repeat;
	height: 673px;
}
div.form span.h2{
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
	color:#2d2d2d;
}
div.form div.fixsize{
	height: 100%;
}
div.form div.rightpat{
	padding-top: 34px;
}
div.form div.rightpat p.title{
	font-size: 30px;
	font-weight: bold;
	color:#e62c1e;
	margin-bottom: 20px;
}
div.form div.rightpat a{
	font-size: 70px;
	font-weight: bold;
	color:#2d2d2d;
	margin-bottom: 45px;
	display: block;
}
div.form div.rightpat div.leftpart p{
	font-size: 16px;
	color:#303030;
}
div.form div.rightpat div.leftpart{
	margin-top: 80px;
}
div.InputBlock{
	margin-bottom: 30px;
}
div.InputBlock input[type=text]{
	color:#2d2d2d;
    width: 390px;
    height: 40px;
    border: none;
    border-bottom: 3px solid rgba(49, 49, 49, 0);
    background: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    padding: 5px 15px;
    transition: all 0.2s;
    -webkit-box-shadow:inset 0px 0px 9px #ccc;
    -moz-box-shadow: inset 0px 0px 9px #ccc;
    box-shadow: inset 0px 0px 9px #ccc;
}
div.InputBlock input[type=text]:focus{
	border-bottom:3px solid #ffd303;
	    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
div.InputBlock input[type=text].error{
	color: #e61802;
	border-bottom:3px solid #e61802;
	    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
div.InputBlock input[type=text].valid{
	border-bottom:3px solid #81ce29;
	    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}
/* Webkit */
div.InputBlock input[type=text]::-webkit-input-placeholder { font-size: 16px;color: #CCC; }

/* Firefox 4-18 */
div.InputBlock input[type=text]:-moz-placeholder {font-size: 16px; color: #CCC; }

/* Firefox 19+ */
div.InputBlock input[type=text]::-moz-placeholder {font-size: 16px; color: #CCC; }

/* IE10+ */
div.InputBlock input[type=text]:-ms-input-placeholder { font-size: 16px;color: #CCC; }


/* Webkit */
div.InputBlock input[type=text].error::-webkit-input-placeholder { font-size: 16px; color: #e61802; }

/* Firefox 4-18 */
div.InputBlock input[type=text].error:-moz-placeholder {font-size: 16px;  color: #e61802; }

/* Firefox 19+ */
div.InputBlock input[type=text].error::-moz-placeholder {font-size: 16px;  color: #e61802; }

/* IE10+ */
div.InputBlock input[type=text].error:-ms-input-placeholder { font-size: 16px; color: #e61802; }


div.form div.rightpat div.rightpat input[type=submit] {
	border:none;
	width: 290px;
	height: 60px;
	font-size: 20px;
	font-weight: bold;
-webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
div.form div.rightpat div.rightpat div.Ico{
		-webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
div.form div.rightpat div.rightpat div.Ico:hover input[type=submit]{
	text-indent: 30px;
-webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
div.InputBlock label{
	display: inline-block;
    text-align: right;
    font-size: 20px;
    margin-right: 28px;
    width: 233px;
    color: #212121;
    font-weight: bold;
    position: relative;
    top: 4px;
}
div.footer{
	background: #1d1d1d;
	padding: 20px 0px;
	color:#fff;
}
div.footer p{
	line-height: 24px;
	font-size: 16px;
}
div.footer div.leftpart p{
	text-transform: uppercase;
}
div.footer div.rightpat{
	//margin-top: 20px;
}


/* ������� */

.elastislide-horizontal {
	position: relative;
}
.elastislide-carousel {
	overflow: hidden;
	position: relative;
	    margin-bottom: 40px;
	    width: 239px;
}
.elastislide-horizontal ul {
	white-space: nowrap;
}
.elastislide-carousel ul {
	position: relative;
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
}
.elastislide-horizontal ul li {
	width: 239px !important;
	height: 167px !important;
	display: inline-block;
}
.elastislide-carousel ul li {
	margin: 0;
	margin-right: 16px !important;
	-webkit-backface-visibility: hidden;
}
.elastislide-carousel ul li a {
	display: inline-block;
	width: 100%;
}
.elastislide-carousel ul li a img {
	display: block;
	border: 2px solid white;
	max-width: 100%;
}
.elastislide-horizontal nav span {
	top:10px;
	margin-top: -11px;
}
.elastislide-wrapper nav span {
	position: absolute;
	background: #ebeae3;
	width: 80px;
	height: 168px;
	text-align: center;
	cursor: pointer;
	opacity: 1;
	color: #fff;
 	 font-size: 20px;
 	 text-indent: -10000px;
}
.elastislide-wrapper nav span:hover{
	    background: rgba(235, 234, 227, 0);
}
.elastislide-horizontal nav span.elastislide-next {
	right: -54px;
	left: auto;
}
.elastislide-horizontal nav span.elastislide-next:before{
	position: absolute;
	top: 50px;
    left: 20px;
	content:"";
	background: url('img/sliderArrow.png')no-repeat;
	width: 34px;
	height: 58px;
}
.elastislide-horizontal nav span.elastislide-prev {
	left: -81px;
}
.elastislide-horizontal nav span.elastislide-prev:before{
	position: absolute;
	top: 50px;
    left: 20px;
	content:"";
	background: url('img/sliderArrow_prev.png')no-repeat;
	width: 34px;
	height: 58px;
}

/* ���� */

/* ������� ��������� ����� */
.tabs {
width: 100%;
  min-width: 320px;
  max-width: 575px;
  padding: 0px;
  margin: 0 auto;
}
/* ����� ������ � ����������� */
section {
  padding: 15px;
}
.tabs input {
  display: none;
}
/* ����� ������� (�����) */
.tabs label {
	position: relative;
  display: inline-block;
  margin: 0 0 -1px;
  margin: 15px 15px;
  font-weight: 600;
  font-size: 20px;
  text-align: center;
  color:#2d2d2d;

}
/* �����-������ �� Font Awesome � ������� Unicode */
.tabs label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}
/* ��������� ����� ���������� ������� ��� ��������� */
.tabs label:hover {
  color: #888;
  cursor: pointer;
}
/* ����� ��� �������� ������� */
.tabs input:checked + label {
   color: #e61802;
}
/* ��������� ������ � ������� ������������� :checked */
#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4 {
  display: block;
}

table{
	width: 100%;
	border:1px solid #dadada;
	border-collapse:collapse;
}
table tr td{
	font-size: 16px;
	color:#2d2d2d;
	font-weight: bold;
	padding: 15px 15px;
	border-bottom: 1px solid #e4e4e4;
}
table tr td:nth-child(2n){
	text-align: right;
}


/* ������ ������� */

.cl-effect-15 a::before {
	color: #212121;
	content: attr(data-hover);
	position: absolute;
	font-size: 32px;
	font-weight: bold;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}
div.yellow_block div.rightpat.cl-effect-15 a.telefone::before {
	color: #212121;
	content: attr(data-hover);
	position: absolute;
	font-size: 36px;
	font-weight: bold;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}
a.needhelp::before {
	color: #212121;
	content: attr(data-hover);
	position: absolute;
	font-size: 36px;
	font-weight: bold;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}
a.small::before {
	color: #212121;
	content: attr(data-hover);
	position: absolute;
	font-size: 14px;
	font-weight: bold;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}
div.form div.rightpat.cl-effect-15  a::before {
	color: #212121;
	content: attr(data-hover);
	position: absolute;
	font-size: 70px;
	font-weight: bold;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
}
.cl-effect-15 a:hover::before,
.cl-effect-15 a:focus::before {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	transform: scale(0.9);
	opacity: 0;
}


/*.cl-effect-17 a::before {
	color: #212121;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	content: attr(data-hover);
	position: absolute;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}*/

.cl-effect-17 a::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #ffdd03;
	opacity: 0;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}

.cl-effect-17 a:hover::before,
.cl-effect-17 a:focus::before {
	opacity: 0;
	-webkit-transform: translateY(-2px);
	-moz-transform: translateY(-2px);
	transform: translateY(-2px);
}

.cl-effect-17 a:hover::after,
.cl-effect-17 a:focus::after,.cl-effect-17 a.act::after  {
	opacity: 1;
	-webkit-transform: translateY(5px);
	-moz-transform: translateY(5px);
	transform: translateY(5px);
}



.cl-effect-18 label::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	border: 2px dashed #2d2d2d;
	opacity: 1;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}

.cl-effect-18 label:hover::before,
.cl-effect-18 label:focus::before {
	opacity: 0;
	-webkit-transform: translateY(-2px);
	-moz-transform: translateY(-2px);
	transform: translateY(-2px);
}

.cl-effect-18 label:hover::after,
.cl-effect-18 label:focus::after{
	opacity: 0;
	-webkit-transform: translateY(20px);
	-moz-transform: translateY(20px);
	transform: translateY(20px);
}
.tabs.cl-effect-18  input:checked + label::after{
	opacity: 0;
	-webkit-transform: translateY(20px);
	-moz-transform: translateY(20px);
	transform: translateY(20px);
}

div.tabbg {
    position: relative;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 0px;
    background: url('img/tabbg.jpg') 0 0 repeat-y;
}

table tr td {
	font-size: 14px;
	font-weight: normal;
	line-height: 1.5;
}

table tr td.bold {
	font-weight: bold;
}
table tr td:first-child {
    padding: 10px 0 10px 10px;
}

table tr td:last-child {
    padding: 10px 10px 10px 0;
}

/* ������� �� */
#scrollup {
	position: fixed; /* ������������� ������� */
	opacity: 0.8; /* ������������ */
	padding: 15px 10px 10px; /* ������� */
	background: #ffd603;
	border-radius: 5px; /* ���������� ����� */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	right: 10px; /* ������ ����� */
	bottom: 10px; /* ������ ����� */
	display: none; /* �������� ���� */
	    width: 45px;
    height: 45px;
	cursor: pointer;
}
#scrollup:after {
	position: absolute;
	content: "▲";
	font-size: 24px;
	 color:#2d2d2d;
	 top: 10px;
    left: 11px;
}

.telegram-button {display: none;}
@media (max-width : 481px) {
.telegram-button {
    position: fixed;
    right: 13px;
    bottom: 90px;
    transform: translate(-50%, -50%);
    background: #0088cc; /*���� ������*/
    border-radius: 50%;
    width: 55px; /*������ ������*/
    height: 55px; /*������ ������*/
    color: #fff;
    text-align: center;
    line-height: 57px; /*��������� ������ � ������*/
    font-size: 35px; /*������ ������*/
    z-index: 9999;
}
.telegram-button a {
    color: #fff;
}
.telegram-button:before,
.telegram-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #0088cc; /*���� ������������� ���� �� ������*/
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: animate 1.5s linear infinite;
    opacity: 0;
    backface-visibility: hidden; 
}
 
.telegram-button:after{
    animation-delay: .5s;
}
 
@keyframes animate
{
    0%
    {
        transform: scale(0.5);
        opacity: 0;
    }
    50%
    {
        opacity: 1;
    }
    100%
    {
        transform: scale(1.2);
        opacity: 0;
    }
}
  
.telegram-button {   
	display: block;
    bottom: 0px; /*������ ������ ����� �� ������*/
    left: 60px; /*������ ������ ����� �� ������(right - ������)*/
  }
}